# translation of kolourpicker.po to British English
# Copyright (C) 2003 Free Software Foundation, Inc.
# Malcolm Hunter <malcolm.hunter@gmx.co.uk>, 2003
#
msgid ""
msgstr ""
"Project-Id-Version: kolourpicker\n"
"POT-Creation-Date: 2006-09-24 02:41+0200\n"
"PO-Revision-Date: 2003-05-30 00:19+0000\n"
"Last-Translator: Malcolm Hunter <malcolm.hunter@gmx.co.uk>\n"
"Language-Team: British English <kde-en-gb@kde.me.uk>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.0\n"

#: _translatorinfo.cpp:1
msgid ""
"_: NAME OF TRANSLATORS\n"
"Your names"
msgstr "Malcolm Hunter"

#: _translatorinfo.cpp:3
msgid ""
"_: EMAIL OF TRANSLATORS\n"
"Your emails"
msgstr "malcolm.hunter@gmx.co.uk"

#: kolourpicker.cpp:67
msgid "Color Picker"
msgstr "Colour Picker"

#: kolourpicker.cpp:69
msgid "An applet to pick color values from anywhere on the screen"
msgstr "An applet to pick colour values from anywhere on the screen"

#: kolourpicker.cpp:72
msgid "Original Author"
msgstr "Original Author"

#: kolourpicker.cpp:84
msgid "Pick a color"
msgstr "Pick a colour"

#: kolourpicker.cpp:96 kolourpicker.cpp:132
msgid "History"
msgstr "History"

#: kolourpicker.cpp:146
msgid "&Clear History"
msgstr "&Clear History"

#: kolourpicker.cpp:288
msgid "Copy Color Value"
msgstr "Copy Colour Value"

#~ msgid "Unimplemented help system."
#~ msgstr "Unimplemented help system."
